﻿li{list-style: none;}
blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul{margin: 0; padding: 0;}
em,i,cite{font-style: normal;}
strong,a{text-decoration: none;}
img{border: none;} 
body{font-family:"Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53";width:100%;min-width:1200px;}
input{outline: none;border: none;}
textarea{outline: none;border: none;}
a,p,b{ text-decoration:none; color:#666;}
a:hover{cursor:pointer;text-decoration:none;}
i{float: left;}
b,em,i,small,span,u{font-weight: 400;font-style: normal;}
.suojin2{text-indent: 2em;}
.fqzf_cpjs{margin-top:1em;margin-bottom:0px;font-size:22px; width:100%;}
.fqzf_cpjs h3{text-align:center;width:100%;}
.icp_babtn{text-align:center;}
.icp_babtn p{font-size:1.2em;}
.icp_babtn a{font-size:1em;margin-right:2px;color:#af0303;text-decoration:underline;}
.ceobzhu{text-align:center;margin:1em 0px;}
.ceobzhu a{padding:0.5em;background:#efa00c;color:#FFF;width:100%;margin:1em;padding-left:2em;padding-right:2em;}

.backbgtop{
background:rgba(0,0,0,.7);
border-top:2px solid #FFF;
}
.backbghei{
background:rgba(0,0,0,.7)
 
}
.fl{float: left;}
.fr{float: right;}
.m-r0{margin-right: 0 !important;}
.m-t0{margin-top: 0 !important;}
.m-t2{margin-top: 2% !important;}
.m-b4{margin-bottom: 4%;}
.color{color: #ff6600;}
.ys{color: #3399cc !important;}
.us img,.header,.header2,.app-con img,.app-tit,.app-img img,.suspension{transition: all .4s;-webkit-transition: all .4s;-moz-transition: all .4s}
.us img,.app-tit,.case img,.about-top img{transition: all .4s;-moz-transition: all .4s;-webkit-transition: all .4s;-o-transition: all .4s;}
.us img:hover{transform: rotate(360deg);-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-ms-transform: rotate(360deg);}
.case-img:hover img{transform:scale(1.2);-ms-transform:scale(1.2); /* IE 9 */-moz-transform:scale(1.2); /* Firefox */-webkit-transform:scale(1.2); /* Safari and Chrome */-o-transform:scale(1.2); /* Opera */}
.b{font-weight: bold;font-size: 1.2em !important;}
/*顶部*/
.con-1920{width: 100%;}
 
.con-1200{width: 1200px;margin: auto;}
.header{background:rgba(0,0,0,.3) ;height: 80px;position: fixed;top: 0;z-index: 999;padding-top: 0px;}
.logo{background: url(../img/logo.png) no-repeat center;width: 220px;height: 80px;float: left;}
.header ul{float: right;}
.header li {float: left;line-height:80px;padding:0 16px 0 16px;position: relative;width:90px;text-align:center;}
.header li a{color: white;width:100%;display:table;}
.top0{position: fixed !important;top: 0 !important;}
.menu{background: url(../img/nav.png) no-repeat;float: right;height: 33px;width: 42px;position: absolute;background-size: 25px 25px;right: 0;top: 10px;display: none;z-index: 99;}
.tab-a{position: absolute;height: auto;background: #ccf2ff;z-index: 10;top: 38px;right: 0;display: none;opacity: 0.9;}
.tab-a>li{text-align: center;line-height: 2.6em;margin: 0;float: none;}
.tab-a>li>a{font-size: 0.9em;color: #000000;}
.header2{background:black}
.header2 li a{color: white;}
.wx_imglist{text-align:center;}
.wx_imglist img{width:290px;}
.small{background:rgba(0,0,0,.7) !important;padding-top: 0;}
.two_level_tab{background:rgba(0,0,0,.7);position: absolute;width: 100%;left: 0;line-height: 45px;display: none;text-align:center;}
.two_level_tab a{background:rgba(0,0,0,.7)}
.two_level_tab a:hover{color: #3399CC;background:rgba(0,0,0,.9);}

/*新顶部*/
.city{position: absolute;top: 20px;border: 1px solid #ccc;background: #fff;width: 430px;z-index: 10000;display: none;}
.city>p{line-height: 34px;text-align: center;background: #f7f7f7;color:#000}
.city>a{line-height: 30px;text-align: center;background: #f7f7f7;padding-right: 20px;display: block;}
.city>ul{padding: 7px 20px;overflow: hidden;}
.city>ul>li{float: left;width: 20%;}
.city>ul>li>a{text-align: center;line-height: 30px;font-size: 14px;display: block;}
.city>ul>li:hover{background: #01A1FF;}
.city>ul>li:hover a{color: #fff !important;}
.header_top{ width:100%;margin:0 auto; height:27px}
.header_top .top_areainfo{ width:100%;width: 1200px;margin:0 auto;padding:0.2% 0 0;  height:27px}
.top_areainfo .welcome{ font-size:0.8em;display:none; }
.top_areainfo .current_city{ font-size:0.8em;display:inline-block; height:27px;position: relative; }
.top_areainfo>ul{ width:50%;text-align:right;float:right;display:inline-block;vertical-align:middle; }
.top_areainfo>ul>li{ font-size:0.8em;margin-right:1.5%;text-align:center;display:inline-block; }
.top_areainfo>ul>li a{ font-size:1em;color:#000; }

.header_brief{ width: 1200px;margin:0 auto;position:relative; }
.header_brief .beij{position: absolute;top: 100%;z-index: -1;}
.header_brief .header_area{margin:0 auto;width:1200px; }
.wap_menu{ display:none; }
.header_area .new_logo{ width:18%;display:inline-block;vertical-align:middle; }
.header_area .new_logo img{ width:82%;padding:2% 9%; }
.header_area .wap_logo{ display:none; }
.header_area .Introduction{ font-size:1em;color:#999;display:inline-block;vertical-align:middle;margin-left:1.5%;margin-right:2%; }
.header_area .search_area{ width:40%;display:inline-block;vertical-align:middle;position:relative; }
.search_area .search_function{ width:100%;display:inline-block;border:1px solid #af0303; }
.search_function .search_type{ position:relative;font-size:1em;line-height:200%;cursor:pointer;display:inline-block;color:#999;padding:0 1%; }
.search_type ul{ width:100px;background:#000;display:none;position:absolute;top:100%;left:-1%;opacity:0.8; z-index:9999;}
.search_type ul li{ width:100%;color:#fff;text-align:center;font-size:1em; }

.search_function .search_keywords{ width:65.5%;font-size:0.8em;padding:0 1%;display:inline-block; }
.search_function .search_button{ width:15%;display:inline-block;float:right; }
.search_function .search_button .submit{ width:100%;text-align:center;font-size:1em;color:#fff;padding:9% 0;background:#af0303;display:inline-block; }
.search_area .search_hot{ width:100%;display:inline-block;margin-top:1.5%; }
.search_area .search_hot ul{ width:100%; }
.search_area .search_hot ul li{ margin-right:1%;display:inline-block; }
.search_area .search_hot ul li a{ font-size:0.8em; }
.other_function{ width:22%;display:inline-block;vertical-align:middle; }
.other_function .new_demand{ width:35%;margin:0 auto;font-size:1em;color:#fff;text-align:center;padding:4% 2%;background:#af0303;display:block; }
.other_function .phone{ width:100%;text-align:center;margin-top:3%; }
.other_function .phone img{ width:8%;vertical-align:middle; }
.other_function .phone a{ font-size:1em;vertical-align:middle;color:#af0303; }
.index_home_btn{font-weight:bold}
.header_nav{ width:100%;background:#000; }
.header_nav .nav_area{ width:100%;margin:0 auto; width:1200px;}
.nav_area ul{ width:100%;position:relative; }
.nav_area ul li{ width:9%;display:inline-block;text-align:center;position:relative; }

.nav_area ul .nav_top:hover{background:#af0303; color:#FFF;}
.nav_area ul li:hover a{ background:#FFF; color:#000;}
.nav_area ul li:hover ul{ display:block; }
.nav_area ul li a{ width:100%;font-size:1em;color:#fff;display:inline-table;padding:5% 0; }
.nav_area ul li:nth-child(1){ width:18%;display:inline-block; }
.nav_area ul li .nav_top{ background:#af0303;position:relative; }
.nav_area ul li .nav_top img{ width:20px;vertical-align:middle;position:absolute;right:6%; }
.nav_area ul li ul{ width:100%;display:none;position:absolute;top:100%;z-index:10;background:#000;opacity:0.8; }
.nav_area ul li ul li{ width:100%;color:#fff; }
.nav_area ul li ul li:first-child{ width:100%;color:#fff; }
.nav_area ul li ul li a{ width:100%;color:#fff;background:#000;font-size:0.9em;padding:5% 0;padding-top:0.8em;padding-bottom:0.8em; }
.nav_area ul li ul li:hover a{ background:#000;color:#FFF; }

.header_nav .service_info{ display:none;position:absolute;z-index:3;color:#fff;background:#fff;opacity:0.9;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-bottom-right-radius:2px;border-bottom-left-radius:2px; }


.info_shuffling{ width:100%;margin:0 auto;width:1200px; }
.info_title span{color:#000;font-weight:bold;}
.info_shuffling .service_info{ width:18%;display:inline-block;background:#fafafa;border-bottom:1px solid #d5d5d5;}
.service_info .common_info{ width:98%;margin-top:6%;padding-left:2%;padding-bottom:2%; }
.common_info .info_title{ width:95%;margin:1% 0;padding:0 2%;border-left:3px solid #fd6600;position:relative; }
.common_info .info_title span{ font-size:1em; }
.common_info .info_title .more{ font-size:0.8em;position:absolute;top:8%;right:1.5%; }
.common_info .hot_type{ width:100%; }
.common_info .hot_type ul{ width:94%;margin:0 3%;border-bottom:1px solid #d5d5d5; }
.model_web .hot_type ul{ border-bottom:0; }
.common_info .hot_type ul li{ display:inline-block;margin-right:4%;margin-bottom:2%;}
.common_info .hot_type ul li a{ font-size:0.8em;color:#404040; }
.pic_shuffling{ width:82%;display:inline-block;vertical-align:top; }

.main_wap{ display:none; }
.main_show{ margin:0 auto;padding-top:2%;width:1200px;background:#fff; }
.main_show .show_title{ margin-bottom:5%;font-size:1.2em;font-weight:bold; }
.main_show .video_show{ width:40%;display:inline-block; }
.main_show .video_show video{ width:100%; }
.main_show .video_show{ width:40%;display:inline-block; }
.main_show .service_show{ width:58%;margin-left:2%;display:inline-block;vertical-align:top; }
.service_show .show_area{ width:100%; }
.service_show .show_area ul{ width:100%; }
.service_show .show_area ul li{ width:15%;border:2px solid #eee;margin-bottom:2%;vertical-align:middle;margin-bottom:;display:inline-block;text-align:center; }
.service_show .show_area ul li .show_title{ width:100%;font-size:0.9em;color:#000; }
.service_show .show_area ul li img{ width:100%; }
.service_show .show_area ul li .more{ width:100%;height:100%;padding:4% 0;display:inline-block; }
.service_show .show_area ul li .more img{ width:50%;height:100%;margin:25% 25%; }

/*微博认证*/
.proxy_service_info_area{ width:100%; }
.proxy_service_title{ width:100%;text-align:center;font-size:2em;margin:2% 0; }
.proxy_service_info{ width:96%;padding:0 2%;margin-bottom:10%; }
.proxy_service_info .small_title{ width:100%;font-size:1.4em;margin:1% 0; }
.proxy_service_info ul{ width:100%; }
.proxy_service_info ul li{ width:100%;font-size:1em;margin:1% 0; }
.proxy_service_show{ width:100%; }
.proxy_service_show ul{ width:100%; }
.proxy_service_show ul li{ width:100%; }
.proxy_service_show ul li img{ width:100%; }


/*网站建设*/
.bac{position: relative;}
/*.bac .con-1400{position: absolute;top: 0;z-index: 5;background: #fafafa;left: 50%;margin-left: -650px;}*/
.build{text-align: center;overflow: hidden;}
.con-1200 h2{margin: 4% 0;font-weight: normal;font-size: 24px;text-align: center;}
.con-bui h4{margin: 3% 0;font-size: 14px;}
.con-bui{padding: 1%;border: 1px solid #ececec;width: 21.3%;margin-right: 2%;float: left;}
.width67{width: 67%;}
.con-bui p{text-align: left;font-size: 14px;margin:0 8%;line-height: 1.8em;}
.con-bui a{display: inline-block;border-radius: 15px;background: #FF6600;padding: 8px 12px;margin: 2px 5px;color: white;}
.app .con-bui{width: 32%;border: none;padding: 0 0 1% 0;margin-bottom: 2%;background: #eeeeee;position: relative;height: 376px;overflow: hidden;}
.app .con-bui:hover .app-tit{opacity: .9;bottom: 0;}
.app .con-bui:hover .app-img img{top: -20px;}
.app .app-tit{opacity: 0;position: absolute;width: 100%;z-index: 1;background: #FF6600;bottom: -83px;border-radius: 15px;}
.app .app-img{position: relative;top: 0;height: 293px;}
.app .app-img img{position: absolute;top: 0;left: 0;}
.app .app-bot{position: absolute;bottom: 3%;width: 100%;z-index: 5;}
.app .con-bui p{margin:4% 0 4% 20%;color: white;}
.app .app-tit2 p{color: #000000;}
.bac .con-1200>img{margin: 3% auto 0;display: block;}
.bac .con-1200>h2{text-align: center;}
.wzjs>div:hover{border-color: #FF6600;}

/*底部*/
.end{background:white;text-align: center;}
.end a,.end p{display: inline-block;line-height: 50px;font-size: 14px;}
.end .line{height: 1px;width: 100%;background: #ece7e7;}
.end a{margin-left: 5%;}
.end-b{display: none;}
.end-b a{font-size: .8em;}
.end-c{text-align: center;}
.end-c *{display: inline-block;}
.end-c img{height: 52px;width: auto;cursor:pointer;}

.qr{width: 100%;background: url(../img/lianxius.jpg);overflow: hidden;margin-top: 6em;}
.qr-con{width:100%;width:1200px;margin:0 auto;margin: auto;}
.qr p{color: white;}
.qr a{color: #cccccc;}
.qr-top{text-align: center;margin: 10px auto 30px;}
.qr-top p{font-size: 24px;line-height: 36px;}
.qr-mid{width: 100%;margin-bottom: 5em;}
.qr-mid-con{width: 24%;display: inline-block;height: 54px;}
.qr-mid-con img{float: left;width: 56px;margin-left: 2em;margin-right: 1em;}
.qr-mid-con .width42{width: 47px;}
.qr-right{width: 140px;margin-right: 1em;margin-bottom: 3em;float: right;}
.qr-right p{text-align: center;margin-top: .5em;}
.qr-bot ul{width: 650px;height: 150px;margin-bottom: 3em;float: left;padding-left: 1em;}
.qr-bot ul li{float: left;line-height: 2.3em;width: 252px;}
.gd{text-decoration:line-through}
.qr-top .p1{font-size: 40px;line-height:80px ;}
/*除主页面的公共样式*/
.top-img{width: 100%;position: relative;}
.title{position: absolute;width: 66%;text-align: center;left: 0;top: 25%;}
.title p{font-size: 60px;line-height: 70px;color: #3399cc;}
.con-title{width:100%;width: 1200px;margin: auto;position: absolute;top: 0;margin-left: -600px;left: 50%;height: 100%;}
.p-eng{font-size: 48px;font-family: Algerian;text-transform: uppercase;}
.chi-b{display: none;}
/*悬浮窗口*/
.suspension{position: fixed;width: 152px;height: 400px; z-index: 100;top: 50%;margin-top: -200px;right: 0;}
.back-top{position: absolute;bottom: 0;width: 100%;height: 40px;}
.open{width:160px;height:188px;background: url(../img/boxLefBg.png) no-repeat center;position: fixed;left: 0;	z-index: 9;	bottom:16px;cursor:pointer;display:none;}
.open img{	height:26px;	margin-top: 112px;	position: absolute;	right:20px;	cursor: pointer;	width: auto;}
.box{	width:100%;	height:140px;	background: url(../img/box_bg.png) no-repeat center;	position: fixed;	z-index: 999;	bottom:0;	left: -100%;}
.box_cont{	width:100%;max-width:1100px;	margin: auto;	position: relative;}
.box_pic{	height:220px;	position: absolute;	left: 0;	top: -106px;	width: auto;}
.close{	width:26px;	float: right;}
.box_title{	margin: 20px auto auto 220px;}
.box_title span{	font-size: 32px;	color: #ffce52;	font-weight: 600;	letter-spacing: 5px;}
.box_title a{	margin-left: 30px;	font-size: 16px;	color: #fff;}
.box_lst{	margin: 16px auto auto 220px;	zoom:1;}
.box_lst:after{	clear:both;	content:'.';	display:block;	width: 0;	height: 0;	visibility:hidden;}
.box_lst div{	width:180px;padding:10px;	margin-right: 20px;	float: left;	background: #f8f8f8;	border-radius: 5px;}
.box_lst span{	display: inline-block;	font-size: 16px;	color: #666;	cursor: pointer;	overflow: hidden;}
.box_lst img{	float: right;margin-top: 7px;	width: auto;}
.box_lst input{	width:100%;	border: none;	background: none;	font-size: 16px;	color: #858585;}
.box_right{	background: #d11213 !important;	color: #fff;	cursor: pointer;	text-align: center;}
.box_select{	width:198px;	background: #f8f8f8;	border-radius: 5px;	position: absolute;	left: 220px;	text-align: center;	overflow: hidden;	bottom: 50px;	border: 1px solid #ddd;	display: none;}
.box_select a{	font-size: 16px;color: #000;padding:7px 0;display: block;	cursor: pointer;}
.box_select a:hover{background: #9cadbc;}
.diff{position: absolute;top: 0;right: 0;display: block;width: 30px;height: 30px;z-index: 100;}
/*底部菜单*/
.bottom{width: 100%;width: 1200px;margin:0 auto;position: fixed;bottom: 0;height: 3em;background: #3399cc;z-index: 5;}
.bottom span{color: white;margin-top:2em;display: block;}
.bottom>a{width: 25%;text-align: center;float: left;height: 4em;display: inline-block;position: relative;}
.bottom i{width: 1.2em;height: 1.2em;position: absolute;left: 50%;margin-left: -0.6em;top: .5em;}
.bottom .bot-sy{background: url(../img/bot-a.png) no-repeat;background-size: 1.2em;}
.bottom .bot-zx{background: url(../img/bot-b.png) no-repeat;background-size: 1.2em;}
.bottom .bot-dx{background: url(../img/bot-c.png) no-repeat;background-size: 1.2em;}
.bottom .bot-dh{background: url(../img/bot-d.png) no-repeat;background-size: 1.2em;}

 
@media only screen and (width: 1200px) {
	.con-1200,.con-title{width: 100% !important;}
}	
